.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1bf2112-e522-8fee-38fb-0f7e98bc6d88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-482ceaf0-8854-1e41-107d-7e33dbd577f4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0311b272-133d-a832-7c22-34d08329fdc8 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-733a34af-8932-f95b-06f0-cced274547e1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
